Subject: Ticket Assigned - Shoe Mart
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 31 Oct 2020 15:30:13 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shoe Mart Hi,
Dear Concerned,
I've been trying to get a job opportunity there for a very long time.
Almost a year now, but i got no response.
I'm graduated and have few experiences in different fields.
I'm in Dubai U.A.E.  And looking for a job.
If there's any opportunity available let me know, i can work in any
department.
I need job.
Kindly have a look at my resume.
Looking forward to hearing from you.

Thank you,
Regards,
 Faisal ijaz
 +971543034806

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1634574